Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6607

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2007-6607
Last Modified 10 Sep 2013 01:38:25
Published 31 Dec 2007 03:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6607

Summary

OpenBiblio 0.5.2-pre4 and earlier allows remote attackers to obtain sensitive information via a direct request for (1) shared/footer.php, (2) circ/mbr_fields.php, or (3) admin/custom_marc_form_fields.php, which reveals the path in various error messages.

Vulnerable Systems

Application

  • Openbiblio 0.2

  • Openbiblio 0.2.1

  • Openbiblio 0.3

  • Openbiblio 0.5.1

  • Openbiblio 0.5.2

  • Openbiblio 0.5.2 Pre4


References

BID - 27053

BUGTRAQ - 20071228 OpenBiblio 0.5.2-pre4 and prior multiple vulnerabilities

MISC - http://sourceforge.net/project/shownotes.php?release_id=488061&group_id=50071

MISC - http://sourceforge.net/project/shownotes.php?release_id=451780&group_id=50071

OSVDB - 41288

OSVDB - 41287

OSVDB - 41286

XF - openbiblio-multiple-scripts-path-disclosure(39295)

SREASON - 3502


Last Updated: 27 May 2016 10:46:32